Bug 158157 - [UPDATE] update databases/flamerobin to 0.9.2
[UPDATE] update databases/flamerobin to 0.9.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Alonso Cardenas Marquez
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-22 09:00 UTC by Alonso Cardenas Marquez
Modified: 2011-08-19 15:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Alonso Cardenas Marquez freebsd_committer 2011-06-22 09:19:46 UTC
2011/6/22  <FreeBSD-gnats-submit@freebsd.org>

> Thank you very much for your problem report.
> It has the internal identification `ports/158157'.
> The individual assigned to look at your
> report is: freebsd-ports-bugs.
>
> You can access the state of your problem report at any time
> via this link:
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=158157
>
> >Category:       ports
> >Responsible:    freebsd-ports-bugs
> >Synopsis:       [UPDATE] update database/flamerobin to 0.9.2
> >Arrival-Date:   Wed Jun 22 08:00:22 UTC 2011
>

I want to be a flamerobin maintainer. could I change maintainer address to
my FreeBSD account?

Greetings
ACM
Comment 2 pav freebsd_committer 2011-06-23 10:07:39 UTC
Dear maintainer of FreeBSD port databases/flamerobin, can you please take 
a look at

   http://www.freebsd.org/cgi/query-pr.cgi?pr=158157

and either reject or approve it?

-- 
Pav Lucistnik <pav@oook.cz>
               <pav@FreeBSD.org>
Comment 3 pav freebsd_committer 2011-06-23 10:07:51 UTC
State Changed
From-To: open->feedback

Asked maintainer approval
Comment 4 Tilman Keskinoz freebsd_committer 2011-07-24 18:57:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to submitter after maintainertimeout
Comment 5 dfilter freebsd_committer 2011-08-19 15:42:51 UTC
acm         2011-08-19 14:42:37 UTC

  FreeBSD ports repository

  Modified files:
    databases/flamerobin Makefile pkg-plist 
  Log:
  - Update to 0.9.2
  - Take maintainership
  
  PR:             158157
  Submitted by:   acm
  Approved by:    dindin at FreeBSD.org.ua (maintainer timeout)
  
  Revision  Changes    Path
  1.18      +5 -12     ports/databases/flamerobin/Makefile
  1.4       +1 -0      ports/databases/flamerobin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Alonso Cardenas Marquez freebsd_committer 2011-08-19 15:43:02 UTC
State Changed
From-To: feedback->closed

- Committed